## libzt 0.3.1

=== debian/changelog ===
libzt (0.3.1-4) unstable; urgency=medium

  * Run wrap-and-sort
  * Build-depend on zmk, replace bundled copy
  * debian/control: libzt-dev depend on matching version of libzt1
  * debian/control: bump standards version to 4.5.1
  * debian/gbp.conf: add git-buildpackage configuration

 -- Zygmunt Krynicki <me@zygoon.pl>  Tue, 13 Apr 2021 12:20:57 +0200

libzt (0.3.1-3) unstable; urgency=medium

  * Add dependency from libzt-dev to libzt1. (Closes: #985516)

 -- Zygmunt Krynicki <me@zygoon.pl>  Sat, 20 Mar 2021 16:50:45 +0100

libzt (0.3.1-2) unstable; urgency=medium

  * Cherry-pick fix from master, which hopefully fixes tests failures on
    64bit big endian architectures.

 -- Zygmunt Krynicki <me@zygoon.pl>  Fri, 26 Jun 2020 23:04:40 +0200

libzt (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches - drop fixed upstream

 -- Zygmunt Krynicki <me@zygoon.pl>  Fri, 26 Jun 2020 23:04:35 +0200

libzt (0.3-2) unstable; urgency=medium

  * Set Rules-Requires-Root=no
  * Move libzt-test to devel section
  * Remove lintian-overrides
  * Switch to debhelper-compat build-dependency
  * Switch to debhelper 13
  * Install examples to libzt-doc

 -- Zygmunt Krynicki <me@zygoon.pl>  Thu, 07 May 2020 01:35:14 +0200

libzt (0.3-1) unstable; urgency=medium

  * New upstream version
  * Make libzt multi-arch aware
  * Update libzt1.symbols to reflect libzt 0.3
  * Switch to debhelper compatibility level 12

 -- Zygmunt Krynicki <me@zygoon.pl>  Tue, 28 Apr 2020 00:23:15 +0200

libzt (0.2-3) unstable; urgency=medium

  * Cherry pick build system from master to unblock Hurd and kFreeBSD builds.

 -- Zygmunt Krynicki <me@zygoon.pl>  Wed, 01 Apr 2020 11:08:17 +0200

libzt (0.2-2) unstable; urgency=medium

  * Update standards version to 4.5.0
  * Add Vcs-Browser and Vcs-Git fields that point to salsa
  * Add debian/upstream/metadata
  * Add debian/upstream/signing-key.asc and adjust debian/watch
  * Add debian/tests/control

 -- Zygmunt Krynicki <me@zygoon.pl>  Sat, 28 Mar 2020 19:52:02 +0100

libzt (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #951547)

 -- Zygmunt Krynicki <me@zygoon.pl>  Fri, 06 Mar 2020 10:57:50 +0100
