=== debian/control ===
Source: libzt
Section: devel
Priority: optional
Maintainer: Zygmunt Krynicki <me@zygoon.pl>
Standards-Version: 4.5.1
Homepage: https://github.com/zyga/libzt
Build-Depends: debhelper-compat (= 13), zmk
Vcs-Git: https://salsa.debian.org/zyga-guest/libzt.git
Vcs-Browser: https://salsa.debian.org/zyga-guest/libzt
Rules-Requires-Root: no

Package: libzt1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libzt is a simple and robust unit test library for C
 The library provides functions for common checks and assertions,
 which produce readable diagnostic messages that integrate well with
 "make check" and programming editors, such as vi.
 .
  - Robust, allowing you to focus on your code.
  - Simple and small, making it quick to learn and use.
  - Doesn't use dynamic memory allocation, reducing error handling.
  - Equipped with useful helpers for writing test cases.
  - Portable and supported on Linux, MacOS and Windows.
  - Documented and fully coverage and integration tested.
 .
 This package contains the shared library for programs linking with libzt.

Package: libzt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libzt1 (= ${binary:Version}), ${misc:Depends}
Description: libzt is a simple and robust unit test library for C (development files)
 The library provides functions for common checks and assertions,
 which produce readable diagnostic messages that integrate well with
 "make check" and programming editors, such as vi.
 .
 This package contains the development headers for compiling programs with
 libzt as well as the static library.

Package: libzt-test
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libzt is a simple and robust unit test library for C (unit-tests)
 The library provides functions for common checks and assertions,
 which produce readable diagnostic messages that integrate well with
 "make check" and programming editors, such as vi.
 .
 This package contains the test suite of libzt itself.

Package: libzt-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: libzt is a simple and robust unit test library for C (manual pages)
 The library provides functions for common checks and assertions,
 which produce readable diagnostic messages that integrate well with
 "make check" and programming editors, such as vi.
 .
 This package contains the manual pages for libzt.
