=== debian/tests/control ===
Depends: libzt-test
Test-Command: libzt-test
