=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/libzt_(\d\S*)\.tar\.gz/libzt-\$1\.tar\.gz/,\
pgpsigurlmangle=s/\.tar\.gz/\.tar\.gz\.asc/ \
  https://github.com/zyga/libzt/releases/latest .*/libzt_(\d\S+)\.tar\.gz
